Xerox WorkCentre MicroServer Multiple Vulnerabilities (XRX05-005)

High Nessus Plugin ID 18206


The remote printer suffers from multiple unauthorized access vulnerabilities.


According to its model number and software version, the remote host is a Xerox WorkCentre device with an embedded web server with an unauthenticated account and a weakness in its SNMP authentication.
These flaws could allow a remote attacker to bypass authentication and change the device's configuration.


Apply the P21 patch as described in the Xerox security bulletin.

See Also

Plugin Details

Severity: High

ID: 18206

File Name: xerox_xrx05_005.nasl

Version: $Revision: 1.18 $

Type: remote

Family: Misc.

Published: 2005/05/09

Modified: 2016/08/08

Dependencies: 18141

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.4

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:ND/RC:ND

Vulnerability Information

CPE: cpe:/h:xerox:workcentre

Required KB Items: www/xerox_workcentre

Exploit Available: false

Exploit Ease: No known exploits are available

Vulnerability Publication Date: 2005/03/07

Reference Information

CVE: CVE-2005-0703, CVE-2005-1179

BID: 12731, 13196, 13198

OSVDB: 14579, 15747